[basic]
robot-paths=/gpfs/projects/acad/ecearth/softs/easybuild/easyconfigs:/gpfs/softs/easybuild/software/EasyBuild/4.7.1/easybuild/easyconfigs
[config]
buildpath=/gpfs/projects/acad/ecearth/softs/easybuild/build
sourcepath=/gpfs/projects/acad/ecearth/softs/easybuild/sources
repositorypath=/gpfs/projects/acad/ecearth/softs/easybuild/ebfiles_repo
containerpath=/gpfs/projects/acad/ecearth/softs/easybuild/containers
installpath=/gpfs/projects/acad/ecearth/softs/easybuild
installpath-modules=/gpfs/projects/acad/ecearth/softs/easybuild/modules
installpath-software=/gpfs/projects/acad/ecearth/softs/easybuild/software
